[settings]
Server1=127.0.0.1
Server2=0.0.0.0
Server3=0.0.0.0
Server4=0.0.0.0
Server5=0.0.0.0
Server6=0.0.0.0
Server7=0.0.0.0
Server8=0.0.0.0
Server9=0.0.0.0
Server10=0.0.0.0
Server11=0.0.0.0
Server12=0.0.0.0
Server13=0.0.0.0
Server14=0.0.0.0
Server15=0.0.0.0
Server16=0.0.0.0
MacAddress1=
MacAddress2=
MacAddress3=
MacAddress4=
MacAddress5=
MacAddress6=
MacAddress7=
MacAddress8=
MacAddress9=
MacAddress10=
MacAddress11=
MacAddress12=
MacAddress13=
MacAddress14=
MacAddress15=
MacAddress16=
DecodingThreads=0
BDOstrength=1.0
ChunkSizeInMinutes=1
MoveVideoFiletoSharedFolder=0
AutomaticallyShareRipBot264tempFolder=1
User=
Password=

[shutdown method]
Server1=shutdown
Server2=shutdown
Server3=shutdown
Server4=shutdown
Server5=shutdown
Server6=shutdown
Server7=shutdown
Server8=shutdown
Server9=shutdown
Server10=shutdown
Server11=shutdown
Server12=shutdown
Server13=shutdown
Server14=shutdown
Server15=shutdown
Server16=shutdown

